Bug 184473 - [69cat] Cannot switch multiple clusters to platform 6.9
[69cat] Cannot switch multiple clusters to platform 6.9
Status: RESOLVED DUPLICATE of bug 184480
Product: apisupport
Classification: Unclassified
Component: Project
6.x
PC Linux
: P1 (vote)
: TBD
Assigned To: Jesse Glick
issues@apisupport
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-19 15:11 UTC by aldobrucale
Modified: 2010-04-19 16:33 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description aldobrucale 2010-04-19 15:11:47 UTC
[ BUILD # : 201004190200 ]
[ JDK VERSION : 1.6.* ]

My RCP app is made of a few different clusters. The cluster named "core"
depends on the cluster named "libs" which contains a few library wrapper
modules, among which is one for google-collections.

The "libs" cluster compiles correctly, but when I try to compile "core" I get
the following error:

Scanning for modules in suite /home/aldo/develop/teko/omc-main/clusters/core
/home/aldo/applications/netbeans-dev-201004190200/harness/suite.xml:172: The
following error occurred while executing this line:
/home/aldo/applications/netbeans-dev-201004190200/harness/build.xml:165: No
dependent module com.google.common.collect

BUILD FAILED (total time: 14 seconds)
Comment 1 aldobrucale 2010-04-19 15:42:12 UTC
This may depend on/be a duplicate of issue #184480
Comment 2 Jesse Glick 2010-04-19 16:33:34 UTC

*** This bug has been marked as a duplicate of bug 184480 ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo